# FieldInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Capacity** | **int32** |  | [optional] [default to null]
**TurfType** | **string** |  | [optional] [default to null]
**RoofType** | **string** |  | [optional] [default to null]
**LeftLine** | **int32** |  | [optional] [default to null]
**Left** | **int32** |  | [optional] [default to null]
**LeftCenter** | **int32** |  | [optional] [default to null]
**Center** | **int32** |  | [optional] [default to null]
**RightCenter** | **int32** |  | [optional] [default to null]
**Right** | **int32** |  | [optional] [default to null]
**RightLine** | **int32** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

